<?xml version="1.0" encoding="utf-8"?>
<PopoEmoticons>
    <Catalog Title="常用" ID="_popo_emoticon_microblog_page_" Path="emotions">
        <Emoticon ID="_popo_emoticon_microblog_0001_"     Tag=""     Text="[勾引]"       File="1.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0002_"     Tag=""     Text="[纠结]"     File="2.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0003_"     Tag=""     Text="[开心]"       File="3.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0004_"     Tag=""     Text="[困死了]"       File="4.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0005_"     Tag=""     Text="[路过]"   File="5.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0006_"     Tag=""     Text="[冒泡]"   File="6.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0007_"     Tag=""     Text="[飘走]"       File="7.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0008_"     Tag=""     Text="[思考]"       File="8.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0009_"     Tag=""     Text="[我顶]"       File="9.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0010_"     Tag=""     Text="[我晕]"       File="10.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0011_"     Tag=""    Text="[抓狂]"       File="11.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0012_"     Tag=""     Text="[装酷]"       File="12.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0013_"     Tag=""     Text="[福]"       File="13.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0014_"     Tag=""     Text="[红包]"     File="14.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0015_"     Tag=""     Text="[菊花]"       File="15.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0016_"     Tag=""     Text="[蜡烛]"       File="16.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0017_"     Tag=""     Text="[礼物]"   File="17.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0018_"     Tag=""     Text="[圣诞老人]"   File="18.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0019_"     Tag=""     Text="[圣诞帽]"       File="19.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0020_"     Tag=""     Text="[圣诞树]"       File="20.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0021_"     Tag=""     Text="[崩溃]"       File="21.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0022_"     Tag=""     Text="[鄙视你]"       File="22.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0023_"     Tag=""    Text="[大哭]"       File="23.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0024_"     Tag=""     Text="[飞吻]"       File="24.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0025_"     Tag=""     Text="[工作忙]"       File="25.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0026_"     Tag=""     Text="[鼓掌]"       File="26.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0027_"     Tag=""    Text="[害羞]"       File="27.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0028_"     Tag=""     Text="[坏]"       File="28.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0029_"     Tag=""     Text="[坏笑]"       File="29.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0030_"     Tag=""     Text="[教训]"     File="30.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0031_"     Tag=""     Text="[惊讶]"       File="31.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0032_"     Tag=""     Text="[可爱]"       File="32.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0033_"     Tag=""     Text="[老大]"   File="33.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0034_"     Tag=""     Text="[欠揍]"   File="34.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0035_"     Tag=""     Text="[撒娇]"       File="35.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0036_"     Tag=""     Text="[色迷迷]"       File="36.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0037_"     Tag=""     Text="[送花]"       File="37.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0038_"     Tag=""     Text="[偷笑]"       File="38.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0039_"     Tag=""    Text="[挖鼻孔]"       File="39.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0040_"     Tag=""     Text="[我吐]"       File="40.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0041_"     Tag=""     Text="[嘘]"   File="41.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0042_"     Tag=""     Text="[仰慕你]"   File="42.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0043_"     Tag=""     Text="[yeah]"       File="43.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0044_"     Tag=""     Text="[疑问]"       File="44.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0045_"     Tag=""     Text="[晕]"       File="45.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0046_"     Tag=""     Text="[砸死你]"       File="46.gif" />
        <Emoticon ID="_popo_emoticon_microblog_0047_"     Tag=""    Text="[眨眼]"       File="47.gif" />
	</Catalog>
</PopoEmoticons>

